
# Created by https://www.toptal.com/developers/gitignore/api/visualstudiocode,vagrant,ssh
# Edit at https://www.toptal.com/developers/gitignore?templates=visualstudiocode,vagrant,ssh

### SSH ###
**/.ssh/id_*
**/.ssh/*_id_*
**/.ssh/known_hosts

### Vagrant ###
# General
.vagrant/

# Log files (if you are creating logs in debug mode, uncomment this)
*.log

### Vagrant Patch ###
*.box

### VisualStudioCode ###
*.vscode/

# Local History for Visual Studio Code
.history/

### VisualStudioCode Patch ###
# Ignore all local history of files
.history
.ionide

# End of https://www.toptal.com/developers/gitignore/api/visualstudiocode,vagrant,ssh

config